# IGESDraw_Drawing.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDraw_Drawing.hxx>`
`#include <Handle_IGESDraw_HArray1OfViewKindEntity.hxx>`
`#include <Handle_TColgp_HArray1OfXY.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_ViewKindEntity.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`